## wavpackparse wavpackparse — Parses Wavpack files |

## Types and Values

struct | GstWavpackParse

## Object Hierarchy

        GObject
        ╰── GstObject
            ╰── GstElement
                ╰── GstWavpackParse

## Description

## Synopsis

### Element Information

plugin | wavpack
author | Arwed v. Merkatz <v.merkatz@gmx.net>, Sebastian Dröge <slomo@circular-chaos.org>
class | Codec/Demuxer/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-wavpack, framed=(boolean)false
| audio/x-wavpack-correction, framed=(boolean)false

name | src
direction | source
presence | sometimes
details | audio/x-wavpack, width=(int)[ 1, 32 ], channels=(int)[ 1, 8 ], rate=(int)[ 6000, 192000 ], framed=(boolean)true

name | wvcsrc
direction | source
presence | sometimes
details | audio/x-wavpack-correction, framed=(boolean)true

## Functions

## Types and Values

### struct GstWavpackParse

    struct GstWavpackParse;